Page MenuHomePhabricator

Rename / update / redirect "Developer Relations" wiki pages to "Developer Advocacy"
Closed, ResolvedPublic

Event Timeline

Aklapper triaged this task as Normal priority.Jul 2 2018, 8:27 AM
Aklapper created this task.
Aklapper added a comment.EditedJul 3 2018, 1:01 PM

Ugh. "Technical Advocacy" in the announce email is my typo. The teams are "Technical Engagement", "Cloud Services", and "Developer Advocacy".

bd808 renamed this task from Rename / update / redirect "Developer Relations" wiki pages to "Technical Advocacy" to Rename / update / redirect "Developer Relations" wiki pages to "Developer Advocacy".Jul 3 2018, 7:12 PM
bd808 updated the task description. (Show Details)

Ugh. "Technical Advocacy" in the announce email is my typo. The teams are "Technical Engagement", "Cloud Services", and "Developer Advocacy".

Garr, and I thought that I was misremembering because I had 'Developer Advocacy' in mind but then re-read the email. :) Thanks for the edits/moves!

Aklapper closed this task as Resolved.Jul 4 2018, 9:36 PM

Done from my side.

I have left a few TODOs for the Community Relations team at the end of T198596#4393902.

Qgil awarded a token.Jul 5 2018, 11:48 AM